[Details]
Name=Windows 11 Manager
AppID=Windows 11 Manager

[Control]
Icons=2
Start=Windows 11 Manager.exe
Start1=Windows 11 Manager.exe
Name1=Windows 11 Manager
Start2=1-Click Cleaner.exe
Name2=Yamicsoft 1-Click Cleaner

